import {Text} from 'react-native';
import React from 'react';

export default {
  greeting: 'Xin chào!',
  home: 'Trang chủ',
  contact: 'Liên hệ',
  setting: 'Cài đặt',
  SetLanguage: 'Chọn ngôn ngữ',
  Language: 'Ngôn ngữ',
  MyProfile: 'Thông tin cá nhân',
  VerifyAccount: 'Xác thực tài khoản',
  Payments: 'Các khoản thanh toán',
  Rose: 'Hoa hồng',
  TeamBonus: 'Tiền thưởng đội nhóm',
  MyPartner: 'Đối tác của tôi',
  Account: 'Tài khoản',
  Notification: 'Thông báo',
  News: 'Tin tức',
  Deposit: 'Nạp tiền',
  Withdraw: 'Rút tiền',
  Transfer: 'Chuyển khoản',
  History: 'Lịch sử',
  NotVerified: 'Chưa xác minh',
  Verified: 'Đã xác minh',
  WaitVerification: 'Chờ xác minh',
  AccountWallet: 'Tài khoản ví',
  AccountCQG: 'Tài khoản CQG',
  WaitOpenCQG: 'Chờ mở TK CQG',
  OpenAccountCQG: 'Mở tài khoản CQG',
  AccountVerify: 'Xác minh tài khoản',
  Profit: 'Lợi nhuận',
  RevenueTeam: 'Doanh thu của đội',
  RevenueDonors: 'Doanh thu nhà tài trợ',
  Invset: 'Đầu tư',
  Contract: 'Hợp đồng',
  PaymentSetting: 'Cài đặt phương thức thanh toán',
  CustomerCare: 'Chăm sóc khách hàng',
  Feedback: 'Phản hồi',
  LegalDocument: 'Giấy tờ pháp lý',
  Setting: 'Cài đặt',
  Logout: 'Đăng xuất',
  Wallet: 'Ví',
  SelectPaymentMethod: 'Chọn phương thức thanh toán',
  InvestmentDeposit: 'Nạp tiền đầu tư',
  ForgotPassword: 'Quên mật khẩu',
  VerifyOTP: 'Xác minh OTP',
  ChangeNewPassword: 'Thay đổi mật khẩu mới',
  SendFeedback: 'Gửi phản hồi',
  GeneralBusiness: 'Kinh doanh chung',
  Customer: 'Khách hàng',
  Partnership: 'Quan hệ đối tác',
  AddPaymentMethod: 'Thêm phương thức thanh toán',
  DetailMethod: 'Chi tiết phương thức',
  Detail: 'Chi tiết',
  DetailVideo: 'Chi tiết video',
  NoData: 'Không có dữ liệu!',
  All: 'Tất cả',
  PriceTable: 'Bảng giá',
  Chart: 'Biểu đồ',
  Calendar: 'Lịch thị trường',
  Fullname: 'Họ và tên',
  Birth: 'Ngày sinh',
  Male: 'Giới tính',
  Status: 'Trạng thái',
  Phone: 'Điện thoại',
  Address: 'Địa chỉ',
  Update: 'Cập nhật',
  ContactCode: 'Mã hợp đồng',
  TraddingAccountName: 'Tên tài khoản giao dịch',
  TraddingAccountNumber: 'Số tài khoản giao dịch',
  GeneralInformation: 'Thông tin chung',
  Profile: 'Hồ sơ',
  CustomerAgreement: 'Thoả thuận khách hàng',
  BusinessAgreement: 'Thoả thuận kinh doanh chung',
  PartnershipAgreement: 'Thoả thuận quan hệ đối tác',
  Waiting: 'Đang chờ',
  Success: 'Thành công',
  Can_not_get_data: 'Không lấy được dữ liệu!',
  Cancel: 'Huỷ',
  Search: 'Tìm kiếm',
  NullDataSearch: 'Không tìm thấy kết quả',
  Note_cqg:
    ' Lưu ý:Phí được tính theo tháng và mức giá này được áp dụngđến hết ngày 30/12/2021.',

  Close: 'Đóng',
  No_Internet: 'Không có kết nốt Internet',
  Check_Internet_Connect: 'Kiểm tra lại đường truyền',
  Retry: 'Thử lại',
  Select_source_image: 'Chọn nguồn lấy ảnh',
  Ok: 'Đồng ý',
  Photo_library: 'Thư viện ảnh',
  Take_photo: 'Chụp ảnh',

  EnableCQG: 'Có tài khoản CQG',
  Request_Open_Account_CQG: 'Yêu cầu mở TK CQG',
  Waiting_for_Progress: 'Chờ xử lý',
  Free: 'Miễn phí',
  PopupVerifyAccount:
    'Tài khoản của bạn chưa được xác minh.Tiến hành xác minh tài khoản?',
  PopupOpenCQG: 'Bạn có muốn đăng mở tài khoản CQG để tiến hành đầu tư?',
  Open_account: 'Mở tài khoản',
  Provisional: 'Tạm tính',
  Here: 'Tại đây',
  Open_account_demo: 'Bạn có thể mở tài khoản thử',
  Features_develop: 'Không có dữ liệu!',
  Email: 'Email',
  Password: 'Mật khẩu',
  Login: 'Đăng nhập',
  Register: 'Đăng ký',
  Confirm_pass: 'Nhập lại mật khẩu',
  Code_introduce: 'Mã giới thiệu',
  Account_already: 'Bạn đã có tài khoản?',
  Have_account: 'Bạn chưa có tài khoản?',
  Verify_code: 'Mã xác thực:',
  Continue: 'Tiếp tục',
  Re_send: 'Gửi lại',
  Copied: 'Đã sao chép!',
  Please_fill_in: 'Vui lòng điền ',
  RequestFilter: 'Lọc yêu cầu',
  FromDate: 'Từ ngày:',
  ToDate: 'Đến ngày:',
  Failed: 'Thất bại',
  SelectRequestStatus: 'Chọn trạng thái yêu cầu',
  TopVideo: 'Video xem nhiều',
  Delete: 'Xóa',
  SelectBank: 'Chọn ngân hàng',
  Branch: 'Chi nhánh',
  OwnerAccountName: 'Tên chủ tài khoản',
  AccountNumber: 'Số tài khoản ngân hàng',
  DeletePaymentMethodConfirm:
    'Bạn có chắc chắn muốn xoá phương thức thanh toán',
  Forbidden: 'Từ chối',
  OwnerAccount: 'Chủ TK',
  Add: 'Thêm',
  CardType: 'Loại thẻ',
  BankCode: 'Mã ngân hàng',
  CardNumberOrAccount: 'Số thẻ/tài khoản',
  Confirm: 'Xác minh',
  AmountOfMoney: 'Số tiền',
  Note: 'Ghi chú',
  SourceAccount: 'Tài khoản nguồn',
  ChooseBeneficiaryAccount: 'Chọn tài khoản hưởng thụ',
  BeneficiaryAccount: 'tài khoản hưởng thụ',
  FromWallet: 'Từ ví',
  FromCQGAccount: 'Từ tài khoản CQG',
  SettingPaymentMethodConfirm:
    'Bạn chưa có phương thức thanh toán.Đi đến cài đặt phương thức thanh toán?',
  EnterEmailRequest: 'Vui lòng nhập email',
  EnterEmail: 'Nhập email',
  GetVerificationCode: 'Lấy mã xác thực',
  BackToLogin: 'Quay lại đăng nhập',
  OTPValidFiveMinute: 'Mã OTP có hiệu lực trong 5 phút.',
  EnterNewPassword: 'Vui lòng nhập mật khẩu mới',
  EnterNewPasswordHint: 'Nhập mật khẩu mới',
  ReEnterPassword: 'Nhập lại mật khẩu',
  ConfirmNewPassword: 'Xác nhận lại mật khẩu mới',
  ChangePasswordSuccess: 'Đổi mật khẩu thành công',
  EnterAllInfo: 'Vui lòng điền đầy đủ thông tin!',
  Date: 'Ngày',
  ReviewService: 'Đánh giá dịch vụ của DCV Invest',
  VeryBad: 'Rất kém',
  Bad: 'Kém',
  Normal: 'Bình thường',
  Good: 'Tốt',
  VeryGood: 'Rất tốt',
  ShareYourFeel: 'Hãy chia sẻ cảm nhận về dịch vụ nhé',
  UploadImage: 'Tải ảnh lên',
  BonusMoney: 'Tiền thưởng',
  Content: 'Content',
  CopyLink: 'Đã sao chép link giới thiệu!',
  CardAccount: 'Tài khoản thẻ',
  FirstLastName: 'Họ và tên đệm',
  Name: 'Tên',
  PhoneNumber: 'Số điện thoại',
  IdentityCard: 'Chứng minh nhân dân',
  Passport: 'Hộ chiếu',
  CitizenIdentification: 'Căn cước công dân',
  IdentityCardFrontPhoto: 'Ảnh mặt trước CNND',
  IdentityCitizenCardFrontPhoto: 'Ảnh mặt trước CNND/CCCD',
  IdentityCardBackPhoto: 'Ảnh mặt sau CNND',
  IdentityCitizenCardBackPhoto: 'Ảnh mặt sau CNND/CCCD',
  SignPhoto: 'Ảnh chữ ký',
  EnterOTPRequest: 'Vui lòng nhập mã OTP',
  OTPInvalid: 'Mã OTP không đúng định dạng',
  Username: 'Tên đăng nhập',
  EnterPassword: 'Nhập mật khẩu',
  ConfirmPassword: 'Xác nhận mật khẩu',
  RegisterAccountSuccess: 'Đăng ký tài khoản thành công!',
  EnterReferralCode: 'Nhập mã giới thiệu nếu có',
  Male2: 'Nam',
  Female: 'Nữ',
  Bank: 'Ngân hàng',
  OwnerAccount2: 'Chủ tài khoản',
  NothingChange: 'Không có gì thay đổi',
  Tradding: 'Giao dịch',
  ContractDescription: 'Đặc tả hợp đồng',
  QualityStandard: 'TIêu chuẩn chất lượng',
  CommodityTransactions: 'Hàng hóa giao dịch',
  CommodityCode: 'Mã hàng hóa',
  Escrow: 'Ký quỹ',
  PositionLimit: 'Giới hạn vị thế',
  PaymentMethod: 'Phương thức thanh toán',
  TimeTransaction: 'Thời gian giao dịch',
  Time: 'Thời gian',
  TransactionSession: 'Phiên giao dịch',
  MaturityMonth: 'Tháng đáo hạn',
  RegisteredDeliveryDate: 'Ngày đăng ký giao nhận',
  PriceInfo: 'Thông tin giá',
  ListedUnit: 'Đơn vị niêm yết',
  PriceStep: 'Bước giá',
  ContactSize: 'Độ lớn hợp đồng',
  PriceRange: 'Biên độ giá',
  FirstNotifyDate: 'Ngày thông báo đầu tiên',
  EndlessTransactionDate: 'Ngày giao dịch cuối cùng',
};
